
html,body{height:100%}
html {-webkit-overflow-scrolling: touch;}
#ui_wrap{position:relative;min-height:100%;/*min-width:320px*/}
#ui_head{position:fixed;left:0;top:0;width:100%;z-index:4;min-width:320px}
#ui_head .ui_top{position:relative;width:100%;height:60px;background-color:#fff;border-bottom:1px solid #e1e1e1;box-shadow:0 2px 4px rgba(0,0,0,0.1)}
#ui_head .ui_top h1{display:block;width:160px;height:100%;margin:0 auto}
#ui_head .ui_top h1 a{display:block;height:100%;background:url('../_img/m_logo_01.png') center center no-repeat;background-size:160px auto;text-indent:-99999em;overflow:hidden}
#ui_head .ui_top button{position:absolute;left:10px;top:10px;display:block;width:30px;height:40px;overflow:hidden}
#ui_head .ui_top button img {width:100%;}
#ui_head .ui_top button em{display:block;width:18px;height:2px;background-color:#000;text-indent:-99999em;overflow:hidden}
#ui_head .ui_top button em:nth-child(1){margin:0 0 0 12px}
#ui_head .ui_top button em:nth-child(2){margin:4px 0 4px 12px}
#ui_head .ui_top button em:nth-child(3){margin:0 0 0 12px}
#ui_head .ui_top a.online{position:absolute;right:10px;top:10px;display:block;width:33px;height:34px;background:url('../_img/btn_onlinec.png') center center no-repeat;background-size:33px auto;text-indent:-99999em;overflow:hidden}


#ui_body{position:relative;padding-top:60px;z-index:0}
#ui_body .top_visual{position:relative}
#ui_body .top_visual h2{position:absolute;width:100%; top:40%;color:#fff;font-size:24px;line-height:1em;font-weight:normal;font-family:'Titillium Web', Nanum Barun Gothic; margin:0 auto; text-align:center; }
#ui_body .top_visual img{display:block;width:100%;height:auto}


#ui_foot{position:relative; padding-bottom:50px; border-top:3px solid #304a7a; background-color:#242328; text-align:left; padding-left:15px; clear:both;}
#ui_foot *{vertical-align:top}
#ui_foot:after{clear:both;display:block;width:0;height:0;overflow:hidden;content:'';opacity:0}
#ui_foot p{text-align:center;margin:0 auto 12px;padding:10px 0;border-bottom:1px solid #ddd;font-size:12px}
#ui_foot p a{border:none;margin:0;width:auto;color:#076aa3;letter-spacing:0;line-height:1.6em}
#ui_foot p a:before{content:'';display:inline-block;width:16px;height:16px;margin:0 6px 0 0;background:url('../_img/ico_tel.gif') 0 0 no-repeat;background-size:16px auto;text-indent:-99999em;overflow:hidden;position:relative;top:3px}
#ui_foot span{display:block;color:#a1a1a1;font-size:11px;line-height:1.5em;text-align:left;letter-spacing:0}
#ui_foot span em{font-size:11px;line-height:1.5em}
#ui_foot span.t{padding-top:15px}
#ui_foot button,
#ui_foot a{display:inline-block;width:60px;text-align:center;margin:0 2px}
#ui_foot button em,
#ui_foot a em{display:inline-block;padding:6px 0 4px 0;color:#000;font-size:8px;line-height:1.2em;letter-spacing:0;text-align:center}
#ui_foot button em{position:relative;padding:6px 10px 4px 0}
#ui_foot button em:after{content:'';position:absolute;top:5px;right:0;width:0;height:4px;border-bottom:4px solid #000;border-left:4px solid #fff;border-right:4px solid #fff}

#ui_foot ul.partner_logo {position:absolute; bottom:10px; right:10px;}
#ui_foot ul.partner_logo li {display:inline-block;margin-left:5px;width:30px;text-align:center;}
#ui_foot ul.partner_logo li p {border:0; color:#a1a1a1;}
#ui_foot ul.partner_logo li.pl01 img {width:30px;height:30px;}
#ui_foot ul.partner_logo li.pl02 img {width:35px;margin-bottom:2px;}
#ui_foot ul.partner_logo li.pl03 img {width:30px;}

#ui_foot #btnTop {position:absolute; right:0; top:0px;}
#ui_foot #btnTop a {}

#ui_follow{position:fixed;left:0;bottom:0;width:100%;height:50px;background-color:#00a19a;z-index:0;min-width:320px}
#ui_follow:after{clear:both;display:block;width:0;height:0;overflow:hidden;content:'';opacity:0}
#ui_follow ul{float:left;width:100%;height:100%}
#ui_follow ul li{float:left;width:50%;height:100%}
#ui_follow ul li a{position:relative;display:block;height:100%;text-align:center}
#ui_follow ul li a *{vertical-align:top}
#ui_follow ul li a:before{content:'';display:inline-block;width:25px;height:25px;margin-top:13px; background-image:url('../_img/ui_ico.png');background-size:25px auto;background-repeat:no-repeat}
#ui_follow ul li a strong{display:inline-block;margin:13px 0 0 -13px;color:#fff;font-size:15px; border:1px solid #fff; border-left:0px; padding:4px 5px}
#ui_follow ul li.f1 a:before{background-position:center -199px}
#ui_follow ul li.f2 a:before{background-position:center -199px}
#ui_follow ul li.f1 a:after{content:'';position:absolute;top:50%;display:block;width:1px;height:20px;margin-top:-10px;background-color:#3787b5}
#ui_follow ul li.f1 a:after{right:0}



#ui_gnb{position:fixed;left:-100%;top:0;width:100%;height:100%;background-color:#000;z-index:11;overflow:auto;overflow-x:hidden;
	-webkit-transition:left 0.5s cubic-bezier(0.75,0.1,0.25,1);
			transition:left 0.5s cubic-bezier(0.75,0.1,0.25,1);
}
#ui_gnb.open{left:0}
#ui_gnb .fixed{float:left;border-bottom:1px solid #e5e5e5}
#ui_gnb .fixed li{float:left;height:74px}
#ui_gnb .fixed li a{position:relative;display:block;width:100%;height:100%}
#ui_gnb .fixed li a strong{display:block;padding-top:49px;text-align:center;color:#076aa3;font-size:10px;line-height:1em}
#ui_gnb .fixed li a:after{content:'';position:absolute;left:0;top:16px;display:block;width:100%;height:30px;background-image:url('../_img/ui_ico.png');background-size:30px auto;background-repeat:no-repeat}
#ui_gnb .fixed li.f1{width:81px}
#ui_gnb .fixed li.f1 a:after{background-position:center 0}
#ui_gnb .fixed li.f2{width:80px;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
#ui_gnb .fixed li.f2 a:after{background-position:center -34px}
#ui_gnb .fixed li.f3{width:81px}
#ui_gnb .fixed li.f3 a:after{background-position:center -71px}
#ui_gnb .slide{clear:both;width:100%; background-color:#1e2329;}
#ui_gnb .slide li span{position:relative;display:block;padding:17px 0;font-size:15px;color:#d4d4d4;text-indent:13px;border-bottom:1px solid #2e2e2e}
#ui_gnb .slide li span:after{content:'';display:block;position:absolute;right:12px;top:50%;width:20px;height:15px;margin-top:-6px;background-image:url('../_img/gnb_link.png');background-repeat:no-repeat;background-position:0 0;background-size:20px auto}

#ui_gnb .slide li a{position:relative;display:block;padding:17px 0;font-size:15px;color:#d4d4d4;text-indent:13px;border-bottom:1px solid #2e2e2e}
#ui_gnb .slide li a:after{content:'';display:block;position:absolute;right:12px;top:50%;width:20px;height:15px;margin-top:-6px;background-image:url('../_img/gnb_link.png');background-repeat:no-repeat;background-position:0 0;background-size:20px auto}

#ui_gnb .slide .on{color:#076aa3; background-color:#1b5cb0;}
#ui_gnb .slide .on span{position:relative;display:block;padding:17px 0;font-size:15px;color:#fff;text-indent:13px; border-bottom:0;}
#ui_gnb .slide .on span:after{background-image:url('../_img/gnb_link-on.png')}

#ui_gnb .slide .depth_2{background-color:#f2f2f2;/* border-bottom:1px solid #2e2e2e;*/}
#ui_gnb .slide .depth_2 a{color:#666666; font-size:13px; padding-left:15px; border-bottom:1px solid #b1b1b1;  background:url('../_img/bull01.png') no-repeat 17px center;  }
#ui_gnb .slide .depth_2 a:after{ background-image:none;}

.lang{height:74px; border-bottom:1px solid #2e2e2e; background-color:#0a0a0a;}
.lang .lang_sel {padding-top:15px;}
.lang .lang_sel li{float:left; margin-left:5px;}
.lang .closed{float:right; margin-right:10px;}





#ui_gnb .sns{margin-top:13px;margin-left:12px}
#ui_gnb .sns li a{position:relative;display:block;padding:9px 0 9px 24px;color:#000;font-size:12px}
#ui_gnb .sns li a:after{content:'';position:absolute;left:0;top:50%;display:block;width:18px;height:18px;margin-top:-9px;background-image:url('../_img/ui_ico.png');background-repeat:no-repeat;background-size:25px auto}
#ui_gnb .sns li.f a:after{background-position:-4px -100px}
#ui_gnb .sns li.b a:after{background-position:-4px -130px}
#ui_gnb .sns li.c a:after{background-position:-4px -160px}
#back_bg{position:fixed;left:-99999em;top:-99999em;width:100%;height:120%;background-color:#000;opacity:0;z-index:10;
	-webkit-transition:opacity 0.4s cubic-bezier(0.75,0.1,0.25,1);
			transition:opacity 0.4s cubic-bezier(0.75,0.1,0.25,1);
}
#back_bg.open{opacity:0.7;left:0;top:0}

.cont_wrap{clear:both;padding:20px 20px; text-align:center;}
.cont_wrap.no-mj{padding-bottom:0}
.cont_wrap h3{display:inline-block; text-align:center; padding-bottom:5px; font-size:21px; line-height:1.3em; border-bottom:1px solid #000; font-weight:900; color:#000; font-family:'Titillium Web', Nanum Barun Gothic;}

.cont_wrap h4 {position:relative; font-size:17px; padding:25px 0 8px 15px; font-family:'Titillium Web', Nanum Barun Gothic; letter-spacing:0; text-align:left;}
.cont_wrap h4::before {content:''; position:absolute; left:0; top:29px; width:13px; height:13px; background:#1b5cb0; border-radius:50%;}
.cont_wrap h4:first-of-type {padding-top:0 !important;}
.cont_wrap h4:first-of-type::before {top:4px;}



/* COMMON CSS */
.list_btns{padding:15px 12px;border-top:1px solid #ddd}
.list_btns a{position:relative;display:block;width:100px;height:43px;background-color:#076aa3;border-radius:3px}
.list_btns a span{display:block;padding:14px 0 0 12px;font-size:14px;color:#fff;text-align:left}
.list_btns a:after{content:'';display:block;position:absolute;top:50%;right:8px;width:0;height:6px;margin-top:-6px;border-top:6px solid #fff;border-right:6px solid #076aa3;border-left:6px solid #076aa3;
	-webkit-transform:rotate(-90deg);
			transform:rotate(-90deg)
}
.common_list.no-mj{margin-top:-15px;padding-top:0}
.common_list{clear:both;padding-top:43px;position:relative}
.common_list .mu{position:absolute;left:0;top:0;width:100%;height:42px;box-shadow:0px 1px 2px rgba(0,0,0,0.2);overflow:hidden;border-bottom:1px solid #ececec;z-index:1;background-color:#fff}
.common_list .mu ul{display:inline-block;height:100%;white-space:nowrap}
.common_list .mu li{display:inline-block;height:100%;padding:0 10px}
.common_list .mu li a{display:block;position:relative;padding:14px 6px;color:#878787}
.common_list .mu li a.on{color:#076aa3}
.common_list .mu li a.on:after{content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#076aa3}
.common_list .sch{padding:15px 12px}
.common_list .sch .guide{display:block;position:relative;width:100%;height:36px;border:1px solid #076aa3;box-shadow:1px 1px 2px rgba(0,0,0,0.2);box-sizing:border-box;overflow:hidden}
.common_list .sch .guide label{position:absolute;left:13px;top:9px;font-size:14px;color:#808080}
.common_list .sch .guide input{display:block;width:90%;height:100%;font-size:14px;text-indent:12px;letter-spacing:-1px}
.common_list .sch .guide button{display:block;position:absolute;right:0;top:0;width:32px;height:32px;background:#fff url('../_img/search.gif') center center no-repeat;background-size:32px auto;text-indent:-99999em;overflow:hidden}
.common_list .list{width:100%}
.common_list .list ul{width:100%;border-top:1px solid #d6d6d6}
.common_list .list li{width:100%;border-bottom:1px solid #d6d6d6}
.common_list .list li a{display:block;position:relative;padding:15px 12px 15px 84px}
.common_list .list li a *{vertical-align:top}
.common_list .list li a strong{position:absolute;left:12px;top:16px;display:block;width:60px;color:#333;line-height:1em}
.common_list .list li a strong em{display:block;text-align:left;line-height:1em;padding-bottom:6px;letter-spacing:0}
.common_list .list li a .point{color:#076aa3;letter-spacing:-1px}
.common_list .list li a dl{line-height:1.3em}
.common_list .list li a dl dt{color:#333}
.common_list .list li a dl dd{margin:2px 0 6px 0;color:#076aa3}
.common_list .list li a .sup{display:block;font-size:11px;color:#808080;letter-spacing:0}
.common_list .list li a .sup *{vertical-align:top}
.common_list .list li a .sup span{position:relative;display:inline-block;padding-right:7px;margin-right:4px}
.common_list .list li a .sup span:after{content:'';display:block;position:absolute;right:0;top:50%;width:1px;height:10px;margin-top:-6px;background-color:#c6c6c6}
.common_list .list li a .sup em{display:inline-block}
.common_list .list .more{margin:15px 12px}
.common_list .list .more button{display:block;width:100%;padding:14px 0;background-color:#076aa3;color:#fff;font-size:14px;text-align:center;border-radius:3px}
.common_list .sub_list li a{padding:15px 12px}
.common_list .sub_list li a dl dt{color:#076aa3}
.common_list .sub_list li a dl dd{height:30px;color:#333;overflow:hidden}
.common_list .not_list li a{padding:15px 12px 15px 50px}
.common_list .not_list li a strong{width:38px;letter-spacing:0;line-height:1.4em}
.common_list .not_list li a > p{color:#333;line-height:1.5em}
.common_list .not_list li a > p > em{display:inline-block;width:37px;height:20px;margin:0 0 0 6px;background:url('../_img/new_ico.gif') 0 0 no-repeat;background-size:37px auto;text-indent:-99999em;overflow:hidden}
.common_list .not_list li a span{margin-top:4px}
.common_list .not_list li a span:after{display:none}
.common_view{border-top:1px solid #000;border-bottom:1px solid #000}
.common_view .top{display:block;position:relative;padding:15px 12px 15px 84px;border-bottom:1px solid #d6d6d6}
.common_view .top:after{content:'';display:block;position:absolute;left:72px;top:18%;width:1px;height:60%;background-color:#c6c6c6}
.common_view .top strong{position:absolute;left:12px;top:16px;display:block;width:60px;color:#333}
.common_view .top dl{line-height:1.3em}
.common_view .top dl dt{color:#333;font-size:14px}
.common_view .top dl dd{padding:2px 0 6px 0;color:#076aa3}
.common_view .top .sup{display:block;font-size:11px;color:#808080;letter-spacing:0}
.common_view .top .sup *{vertical-align:top}
.common_view .top .sup span{position:relative;display:inline-block;padding-right:7px;margin-right:4px}
.common_view .top .sup span:after{content:'';display:block;position:absolute;right:0;top:50%;width:1px;height:10px;margin-top:-6px;background-color:#c6c6c6}
.common_view .top .sup em{display:inline-block}
.common_view .view_body{padding:24px 12px;line-height:1.8em}
.common_view .view_body img{display:block;max-width:100%}
.common_view .tip_box{margin:0 12px 24px 12px}
.common_view .tip_box .guide{padding:16px 12px;background-color:#f5f5f5;border:1px solid #ddd;line-height:1.5em}
.common_view .tip_box strong{display:block;margin-bottom:4px;color:#076aa3}
.common_view .tip_box dl dt{color:#000;margin-bottom:4px}
.common_view .law_hm{margin-bottom:40px}
.common_view .law_hm > strong{display:block;width:82px;margin:0 0 10px 12px;font-size:13px;color:#333;line-height:1.8em}
.common_view .law_hm > strong:before{content:'';display:block;width:100%;height:1px;background-color:#000}
.common_view .law_hm .hm_wrap{padding:0 12px;overflow:hidden}
.common_view .law_hm .hm_wrap ul{display:inline-block;white-space:nowrap}
.common_view .law_hm .hm_wrap ul li{display:inline-block;margin-right:20px}
.common_view .law_hm .hm_wrap ul li a{display:block}
.common_view .law_hm .hm_wrap ul li a img{display:block;width:80px;height:auto}
.common_view .law_hm .hm_wrap ul li a em{display:block;padding-top:8px;text-align:center;color:#000}
.common_view .prev_next{}
.common_view .prev_next > div{position:relative;padding:18px 12px 18px 56px;border-top:1px solid #d6d6d6}
.common_view .prev_next > div > em{display:block;position:absolute;left:0;top:50%;width:56px;height:12px;margin-top:-6px;text-align:center;line-height:1em}
.common_view .prev_next > div > a{display:block;line-height:1.4em;height:18px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.common_view .sub_view{padding:15px 12px}
.common_view .sub_view > p{font-size:14px;color:#333;margin-bottom:4px;line-height:1.3em}
.common_view .sub_view:after{display:none}
.view_btn{text-align:right;border-top:none}
.view_btn a{display:inline-block}


.slick-dots{position:absolute;left:0;bottom:12px;display:block;width:100%;text-align:center}
.slick-dots li{display:inline-block;width:7px;height:7px;margin:0 3px;background-color:#c5c5c5;border-radius:7px;text-indent:-99999em;overflow:hidden;
	-webkit-transition:background-color 0.5s cubic-bezier(0.75,0.1,0.25,1);
			transition:background-color 0.5s cubic-bezier(0.75,0.1,0.25,1);
}
.slick-dots li.slick-active{background-color:#076aa3}
.slick-dots li button{display:block;width:100%;height:100%;text-indent:-99999em;overflow:hidden;opacity:0}



#popup_coding .title{position:relative;width:100%;height:45px;background-color:#00a19a}
#popup_coding .title strong{display:block;color:#fff;font-size:14px;margin-left:12px;padding-top:14px}
#popup_coding .title button{position:absolute;right:14px;top:50%;display:block;width:19px;height:19px;margin-top:-10px;background:url('../_img/pop_close.png') center center no-repeat;background-size:19px auto;text-indent:-99999em;overflow:hidden}
#popup_coding .sel{position:relative;margin:0 12px}
#popup_coding .sel label{display:block;padding:22px 0;color:#666;font-size:13px}
#popup_coding .sel select{position:absolute;right:0;top:0;width:140px;height:29px;margin-top:14px;padding:0 0 0 6px;border:1px solid #ddd;background-color:#fff}
#popup_coding .fnt_box{font-size:14px;margin:0 12px;border-top:1px solid #d6d6d6;padding:16px 0;color:#404040;font-family:'나눔바른고딕',NanumBarunGothic;line-height:1.8em;overflow:auto;overflow-x:hidden}
#popup_coding .fnt_box *{line-height:1.7em}
#popup_coding .fnt_box h1{font-size:16px}
#popup_coding .fnt_box h2{margin-top:40px}
#popup_coding .fnt_box h3{margin:10px 0}
#popup_coding .fnt_box h4{margin:18px 0 6px 0}
#popup_coding .fnt_box li{padding-bottom:10px}
#popup_coding .fnt_box table{width:100%;margin:10px 0}
#popup_coding .fnt_box table td,
#popup_coding .fnt_box table th{border:1px solid #000;text-align:center;padding:6px 0}
#popup_coding .fnt_box dt{font-weight:bold}
#popup_coding .fnt_box p{margin:12px 0}


/*서브메뉴토글*/
#drop_subList {position:relative; width:100%; background:#1b5cb0; color:#fff; text-align:center; padding:13px 0; font-size:16px; margin:10px 0 25px 0; z-index:1111;}
#drop_subList span {position:absolute; top:15px; right:15px; font-size:25px; font-weight:900;}
#drop_subList ul {position:absolute; top:41px; width:100%;}
#drop_subList ul li {width:100%; padding:13px 0; text-align:center; background:#fff; border:1px solid #ddd; border-width:0 1px 1px 1px; box-sizing:border-box;}
#drop_subList ul li a {font-size:15px; display:block; width:100%; height:100%;}

/*common 언어선택*/
.language {position:absolute; right:10px; top:7px; width:45px; height:45px; text-align:center; line-height:45px; background:#1b5cb0; color:#fff; font-weight:900; font-size:15px; cursor:pointer;}
.language ul {display:none; position:absolute; top:45px; right:0;}
.language ul li {background:#fff; font-size:15px; font-weight:900; width:45px; height:45px; border:1px solid #eee; box-sizing:border-box;}
.language ul li:first-of-type {border-bottom:0;}
.language ul li a {color:#1b5cb0; width:100%; height:100%; display:block;}